[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# FPColorToTColor

FPColorToTColor - converts a color specified as a FPColor to a color of type TColor.

## Declaration

Source position: graphics.pp line 1948

`function FPColorToTColor(`
`const FPColor: TFPColor`
`):TColor;`

## Arguments

`FPColor` |  | The color for processing, expressed as a FPColor.

## Function result

Returns the color specified in FPColor as a color of type TColor.